<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>graphicResourceFileLocations</key>
	<dict>
		<key>magnifier</key>
		<string>Magnifier Normal.png</string>
		<key>downButtonClickMask</key>
		<string>Down Button Click Mask.png</string>
		<key>downButtonDisabled</key>
		<string>Down Button Disabled.png</string>
		<key>downButtonMouseover</key>
		<string>Down Button Mouseover.png</string>
		<key>downButtonNormal</key>
		<string>Down Button Normal.png</string>
		<key>downButtonPressed</key>
		<string>Down Button Pressed.png</string>
		<key>menuButtonClickMask</key>
		<string>Menu Button Click Mask.png</string>
		<key>menuButtonNormal</key>
		<string>Menu Button Normal.png</string>
		<key>menuButtonPressed</key>
		<string>Menu Button Normal.png</string>
		<key>upButtonClickMask</key>
		<string>Up Button Click Mask.png</string>
		<key>upButtonDisabled</key>
		<string>Up Button Disabled.png</string>
		<key>upButtonMouseover</key>
		<string>Up Button Mouseover.png</string>
		<key>upButtonNormal</key>
		<string>Up Button Normal.png</string>
		<key>upButtonPressed</key>
		<string>Up Button Pressed.png</string>
	</dict>
	<key>metrics</key>
	<dict>
		<key>downButtonLayoutRight</key>
		<integer>6</integer>
		<key>downButtonLayoutWidth</key>
		<integer>13</integer>
		<key>layoutHeight</key>
		<integer>15</integer>
		<key>layoutTopOffset</key>
		<integer>6</integer>
		<key>menuTitleXOffset</key>
		<integer>3</integer>
		<key>menuTitleYOffset</key>
		<integer>17</integer>
		<key>textSize</key>
		<integer>11</integer>
		<key>upButtonLayoutLeft</key>
		<integer>6</integer>
		<key>upButtonLayoutWidth</key>
		<integer>13</integer>
		<key>upDownButtonPopupMenuYOffset</key>
		<integer>0</integer>
	</dict>
	<key>soundResourceFileLocations</key>
	<dict>
		<key>down</key>
		<string>../Sounds/Down.aiff</string>
		<key>first</key>
		<string>../Sounds/First.aiff</string>
		<key>last</key>
		<string>../Sounds/Last.aiff</string>
		<key>up</key>
		<string>../Sounds/Up.aiff</string>
	</dict>
</dict>
</plist>
